RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000177USAF[All Projects] Generalpublic2015-01-20 10:302015-03-01 04:21
ReporterMatosh 
Assigned ToMistyRonin 
PrioritylowSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.3.5.1 
Target Version0.4Fixed in Version0.3.6 
Summary0000177: M16A4 Grippod with PMAG
DescriptionThere's no M16A4 Grippod with PMAG. :)
Steps To ReproduceN/A
Additional InformationN/A
TagsNo tags attached.
Is it a wish/request?
Arma 3 version
Did you used any other mod when the error occurred?
Which mods?
Attached Files

- Relationships

-  Notes
(0000477)
MistyRonin (administrator)
2015-01-21 09:04

We take note of the request. :)

- Issue History
Date Modified Username Field Change
2015-01-20 10:30 Matosh New Issue
2015-01-21 09:04 MistyRonin Note Added: 0000477
2015-01-21 09:04 MistyRonin Assigned To => MistyRonin
2015-01-21 09:04 MistyRonin Status new => acknowledged
2015-01-21 12:34 MistyRonin Product Version => 0.3.5.1
2015-01-21 12:34 MistyRonin Target Version => 0.4
2015-03-01 04:21 MistyRonin Status acknowledged => resolved
2015-03-01 04:21 MistyRonin Resolution open => fixed
2015-03-01 04:21 MistyRonin Fixed in Version => 0.3.6


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker